{
	"404000621_0": "「ミーナくんについてはエルフナインくんに任せるとして、\\n　世界蛇のことについて聞かせてもらえるか？」",
	"404000621_1": "「構わない。\\n　俺でわかることなら、なんでも答えよう」",
	"404000621_2": "「ではまず、時間的猶予はどれくらいあると思う？」",
	"404000621_3": "「……これまでの奴らの動きから予測するに、\\n　恐らくは１週間から１０日といったところだろう」",
	"404000621_4": "「たったそれだけの時間しかないのか……」",
	"404000621_5": "「ああしてベアトリーチェ本人が宣言するくらいだ。\\n　既に世界蛇降臨の準備は整っている可能性が高い」",
	"404000621_6": "「だが、今現在この世界に先触れとも言える影の出現などの\\n　現象は起きていない」",
	"404000621_7": "「その辺りから、スクルドが保有する過去のデータと\\n　見比べて出した結論だ」",
	"404000621_8": "「影……そうか。先に現れる世界蛇の影さえ倒せれば――」",
	"404000621_9": "「世界蛇本体の出現を防げるデスッ！」",
	"404000621_10": "「ベアトリーチェたちが関与していない世界であれば、\\n　その方法で、防げるかもしれない」",
	"404000621_11": "「しかし、ベアトリーチェが直接降臨の儀式を行うとなると話は別だ」",
	"404000621_12": "「確かに……前の時は、世界蛇の影は倒せたのに、\\n　世界蛇の本体が出現した……」",
	"404000621_13": "「ベアトリーチェに、降臨の儀式をされたから……」",
	"404000621_14": "「では、ライブをさせないというのはどうだろうか？\\n　ライブが降臨の儀式になるのであれば、それを防げば――」",
	"404000621_15": "「いや、過去の事例を見ても、ライブと降臨の儀式は関係していない」",
	"404000621_16": "「なッ！？\\n　それじゃ、奴らはどうやって世界蛇を降臨させているんだ？」",
	"404000621_17": "「詳しい方法はわからない。\\n　だが、先ほども言ったように降臨までの期日の推測はできる」",
	"404000621_18": "「先代たちが残してくれた、スクルドのデータからな」",
	"404000621_19": "「……でも、ライブと降臨の儀式が関係していないのなら、\\n　どうして、前の時は、ライブをしたんですか？」",
	"404000621_20": "「そうデスよッ！　どうしてそんな面倒なことを？」",
	"404000621_21": "「さあな、奴の考えることなど、俺たちには理解できない」",
	"404000621_22": "「まさか、ただの遊び、とでもいうの……？」",
	"404000621_23": "「そうかもしれないな」",
	"404000621_24": "「……降臨は防げない。\\n　――なら、戦って勝つしかないってことですね」",
	"404000621_25": "「それが一番わかりやすいな」",
	"404000621_26": "「ああ。この国、ひいてはこの世界を護るのは当然のこと。\\n　それこそ防人冥利につきるというものだ」",
	"404000621_27": "「ええ。わたしたちの大事なこの世界、\\n　世界蛇やウロボロスなんかの好きにはさせないわ」",
	"404000621_28": "「みんなで勝とう」",
	"404000621_29": "「ケチョンケチョンにしてやるデス」",
	"404000621_30": "「もちろん、わたしも戦うよ」",
	"404000621_31": "「うん、みんながいるなら、きっと勝てるッ！」",
	"404000621_32": "「…………」",
	"404000621_33": "「――その意気だッ！\\n　奴らがこの世界を狙ったことを後悔させてやれッ！」",
	"404000621_34": "「はいッ！」",
	"404000621_35": "「……君たちの強さの理由が少しわかった気がする」",
	"404000621_36": "「どんな状況でも前へ、未来へと進む心の強さ。\\n　俺たちよりもよほど未来（スクルド）を名乗るのに相応しいな」",
	"404000621_37": "「君たちと同盟を結べてよかった。改めてそう思う。\\n　我々もできる限りのことはしよう」",
	"404000621_38": "「ああ、頼りにしている」",
	"404000621_39": "「降臨までに起こり得る超常現象や\\n　ウロボロス側の動きについても見解を聞かせてほしい」",
	"404000621_40": "「それについては難しいな。世界蛇の影やガンドが出現するのは\\n　間違いないと思うが、それ以外に何が起きるかは予想できない」",
	"404000621_41": "「わざわざベアトリーチェ本人が宣戦布告しにきたくらいだ。\\n　降臨までにも何かしらの仕掛けを打ってくる可能性が高い」",
	"404000621_42": "「ウロボロス次第、ということか」",
	"404000621_43": "「ああ」",
	"404000621_44": "「ならばこちらも相応の警戒が必要だろう」",
	"404000621_45": "「装者は来るべき有事に備え、\\n　各自万全の体制を整えてほしい」",
	"404000621_46": "「はいッ！」",
	"404000621_47": "「オペレーター陣は先ほどの襲撃データを元に、敵組織の解析と\\n　世界蛇についてわかる限りのことをまとめるんだ」",
	"404000621_48": "「ほんの少しでもいい、\\n　我々の勝率を上げるために全力を尽くせッ！」",
	"404000621_49": "「はいッ！」",
	"404000621_50": "「了解です」",
	"404000621_51": "「調査部については政府や関係機関との折衝、それに各地の監視や\\n　避難計画の遂行などを進めてくれ」",
	"404000621_52": "「はい、わかりました。\\n　帰還次第、そちらの任務に入ります」",
	"404000621_53": "「頼むぞ」",
	"404000621_54": "「スクルドについては、各世界との連絡を担当してほしい。\\n　今は、他の世界へ装者を動かすのは難しいからな」",
	"404000621_55": "「ああ、わかった。我々に任せてくれ」",
	"404000621_56": "「感謝する」",
	"404000621_57": "「ウロボロスそして世界蛇との決戦まで時間は少ない。\\n　やれるだけの準備を整え、奴らを迎え討つぞッ！」",
	"404000621_58": "「戦いが終わったら、有休取らせてくださいね」",
	"404000621_59": "「フッ、勝った後なら好きにしろ。\\n　ついでに、旅行でもなんでも俺が奢ってやるッ！」",
	"404000621_60": "「本当ですかッ！？　やったッ！」",
	"404000621_61": "「もう……」",
	"404000621_62": "「エルフナインくんにはミーナくんの治療を最優先に\\n　行ってもらっている」",
	"404000621_63": "「その分、お前たちの負担も増えるだろうが、頼んだぞ」"
}